#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.1.0
visibility:           public
id:                   yesod-1.6.1.0-IrsA23FE0vA41jJEGpVjxB
key:                  yesod-1.6.1.0-IrsA23FE0vA41jJEGpVjxB
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  2b3b39a04e7994a393441a98aacdd7bd
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-8.10.4/site-local/yesod-1.6.1.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/yesod-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/yesod-1.6.1.0
hs-libraries:         HSyesod-1.6.1.0-IrsA23FE0vA41jJEGpVjxB
depends:
    aeson-1.5.6.0-B8XffJsMjrpIrFS5do1BB2 base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4.1-8pG4oGpLVYMKOAHCfeUseO
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8 directory-1.3.6.0
    fast-logger-3.0.3-zIDIobWF1DC2W5gpTzZTq
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    monad-logger-0.3.36-4eDNkNWC7n72XhYb1h7Nk4
    shakespeare-2.0.25-BWG5oINar35Ekn7hpeufFC
    streaming-commons-0.2.2.1-59K5VEHBnKn64EsiwxdNA5
    template-haskell-2.16.0.0 text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.13.0-B9Q0BAKB6Pv9XwDdbM6n3F
    wai-3.2.3-5B9U8cJMACg8276CzxH7t1
    wai-extra-3.1.6-2E4KtKNpOiMEbDM4LaeZMX
    wai-logger-2.3.6-G8opJcowE34AS44rrPl2bi
    warp-3.3.14-1lW8nlzXT1JEsa5xhpPyaa
    yaml-0.11.5.0-4TvzOp39IG12aDJr7lWZuw
    yesod-core-1.6.18.8-AWJ7paxIfoQ7XkKx90AQ3G
    yesod-form-1.6.7-FhHxh8sSpiUGp6PWSzf5Aq
    yesod-persistent-1.6.0.5-CbobhjpjOvYDDeEKsh3KWQ

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

